body {
	margin: 20px;
	font-family: verdana;
	font-size: 12px;
	color: #ED512F;
	background-color: #FFF;
	font-family: Verdana;
	font-size: 14px;
	border-top-color: #913400;
	border-right-color: #913400;
	border-bottom-color: #913400;
	border-left-color: #913400;
	line-height: normal;
}

h1, h2, h3 {
	font-family: Verdana;
	font-weight: bold;
	color: #000000;
	margin-top: 0px;
}

h1 {
	font-size: 24px;
	color: #FFFFF;
}

h2 {
	font-size: 20px;
	color: #FFFFF;
}

h3 {
	font-size: 16px;
}

p, ul, ol {
	margin-top: 0;
	line-height: 180%;
	color: #000;
}

ul, ol {
	color: #663;
}

a {
	text-decoration: none;
	border-bottom: 1px dotted #999999;
	color: #633;
}

a:hover {
	background: none;
	color: #663;
}

#wrapper {
	width: 900px;
	margin: 0 auto;
	padding: 10px;
	background-color: #FFF;
	border: 4px;
	border-color: #913400;
	font-family: Verdana;
}

/* Header */

#header {
	width: 900px;
	height: 200px;
	margin: 0 auto;
	background-color: #FFFFFF;
	background-image: url(images/farmabanner.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	font-family: Verdana;
}



/* Menu */

#menu {
	width: 900px;
	height: 40px;
	padding: 0;
	border-top: 1px #FFFFFF solid;
	background-color: #CD6122;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	font: verdana;
}

#menu ul {
	margin: 0;
	padding: 0;
	list-style: none;
	line-height: normal;
	font-family: Verdana;
	font-size: 12px;
}

#menu li {
	float: left;
}

#menu a {
	display: block;
	text-transform: uppercase;
	text-decoration: none;

	font-family: Verdana
	font-size: 12px;
	font-weight: normal;
	color: #FFFFFF;
	border: none;
	padding-top: 17px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 12px;
}

#menu a:hover, #menu .current_page_item a {
	color: #663;
}

#menu a:hover {
	text-decoration: underline;
}

/* Page */

#page {
	width: 900px;
	margin: 0 auto;
	background-color: #FFFFFF;
}

/* Content */

#content {
	float: right;
	width: 620px;
	padding-top: 40px;
	padding-right: 20px;
	padding-bottom: 0;
	padding-left: 0;
	color: #000;
}


/* Sidebar */

#sidebar {
	float: left;
	width: 220px;
	color: #ED512F;
	font-family: Verdana;
	font-size: 14px;
	text-align: center;
	padding-top: 4px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 20px;
}

#sidebar ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#sidebar li {
}

#sidebar li ul {
	padding-bottom: 30px;
	color: #4D77A9;
	text-align: left;
}

#sidebar li li {
	line-height: 35px;
	border-bottom: 1px dashed #D2D4C9;
	color: #4D77A7;
}

#sidebar h2 {
	letter-spacing: -.5px;
	color: #000000;
}

#sidebar p {
	padding-bottom: 20px;
	text-align: center;
}

#sidebar a {
	color: #787878;
	border: none;
}

#sidebar a:hover {
	text-decoration: underline;
	color: #787878;
}
.style2 {
	color: #FFF;
	font-family: Verdana;
	font-size: 10px;padding-right:4px;
}
